<Page WHImg="D:\我的图片\整体背景图" BgCorlor="0" bNULL="0" nMidLeft="325" nMidTop="130" nMidWidth="516" nMidHeight="428" nID="0" bLB="1" tcC="16777193" bC="0" lbC="8421376" transP="255" nDrawLine="0" nDrawRect="2" nDrawBold="1" nAllFrames="6" nPt="0">
<BodyS nBody="2">
<Body Type="C5" bCrash="0" bReverse="1" bAdd="1" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="571" yCenter="331" bVer="1" nTop="200" nLeft="634" BLeft="466" nRight="676" nBottom="463" nFont="0" nZhujian="0" nShanshuo="1" bZhuzi="0" bZhuhang="0" nR="150" nG="30" nB="50" nJianjinR="1" nJianjinG="1" nJianjinB="0" nSize="31" tcC="16777215" bC="0" lbC="13158600" transP="255" nDrawLine="0" nDrawRect="0" nDrawBold="1" nArrange="0" nSuojin="0" nLineDis="11" nPramDis="0" nID="0" nAngle="-1" BodyFont="迷你简细行楷">
<Chunk Type="R1" Size="31">
<Chunk>有新版本了</Chunk>
</Chunk>
<Chunk Type="R1" Size="31">
<Chunk>修复了旧版本不足</Chunk>
</Chunk>
<Chunk Type="R1" Size="31">
<Chunk>增加了新功能</Chunk>
</Chunk>
<Chunk Type="R1" Size="31">
<Chunk>做动图动画</Chunk>
</Chunk>
<Chunk Type="R1" Size="31">
<Chunk>更加方便</Chunk>
</Chunk>
</Body>
<Body Type="R1" bCrash="0" bReverse="1" bAdd="1" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="559" yCenter="472" bVer="1" bCur="1" nTop="457" nLeft="926" BLeft="926" nRight="956" nBottom="472" nFont="0" nZhujian="0" nShanshuo="1" bZhuzi="0" bZhuhang="0" nR="150" nG="30" nB="50" nJianjinR="1" nJianjinG="1" nJianjinB="0" nSize="30" tcC="16777215" bC="0" lbC="13158600" transP="255" nDrawLine="0" nDrawRect="0" nDrawBold="1" nArrange="0" nSuojin="0" nLineDis="0" nPramDis="0" nID="0" nAngle="0" BodyFont="迷你简细行楷">
<Chunk Type="R1" Size="30">
<Chunk></Chunk>
</Chunk>
</Body>
</BodyS>
<GuanjianS nGuajian="2">
<Guajian nMTC="0" Path="" nSize="32" nLine="1" nTop="145" nBottom="177" nLeft="797" nRight="829" nID="2" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="1" nDrawRect="3" nNormal="1" nMouse="2" nPutDown="3" BtnName="关" bCrash="0" bReverse="1" bAdd="205" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nMTC="0" Path="" nSize="32" nLine="1" nTop="499" nBottom="531" nLeft="506" nRight="634" nID="3" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="1" nDrawRect="2" nNormal="1" nMouse="2" nPutDown="3" BtnName="官网下载" bCrash="0" bReverse="1" bAdd="205" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
</GuanjianS>
</Page>
